MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002800ATutorBlogspublic2006-10-31 07:392006-11-20 05:04
Reporteruser2 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.3 
Summary0002800: missing language
Description[ delete_comment ] is missing when deleting a comment.

blogs/delete_comment.php
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-10-31 07:39 user2 New Issue
2006-10-31 07:39 user2 Affects version => SVN
2006-10-31 07:39 user2 Status new => assigned
2006-10-31 07:39 user2 Assigned To => heidi
2006-11-01 10:01 heidi Status assigned => resolved
2006-11-01 10:01 heidi Fixed in Version => 1.5.4
2006-11-01 10:01 heidi Resolution open => fixed
2006-11-20 05:04 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker